RubyGems Navigation menu

spree_sample 3.2.0.rc1

Required dependency for Spree

Versions:

  1. 4.2.4 - May 17, 2021 (963 ko)
  2. 4.2.3.1 - May 05, 2021 (963 ko)
  3. 4.2.3 - May 05, 2021 (963 ko)
  4. 4.2.2 - April 26, 2021 (963 ko)
  5. 4.2.1 - March 05, 2021 (963 ko)
  6. 3.2.0.rc1 - December 07, 2016 (962 ko)
Voir toutes les versions (281)

Dépendances de Runtime (1):

  • spree_core = 3.2.0.rc1
  • Dépendances:

    none

    Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    e9b3644867ae5cd548b604dea628fbf05055b52ba9d1318d51c14d1c7851724a

    Total de téléchargements 1 221 370

    Pour cette version 1 257

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-3-Clause

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: